import React from 'react';
export default function FormatInkHighlighterFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80 0v-44h800V0zm349-586 139 139-158 157q-16 17-40.5 17T329-290l-14-13-56 58h-71l92-93-9-9q-17-17-16.5-41t17.5-42zm16-16 198-198q16-16 37.5-16t37.5 16l63 63q16 16 16 38.5T781-660L584-463z" })));
}
